SBE2MIPE(1)

NAME
sbe2mipe.pl - Inserts SBE data into MIPE file
  CAUTION: DOES NOT WORK AT THE MOMENT!!
  based on MIPE version v1.1
  arguments: * mipe_file
             * STDIN: tab-delimited list of data, in the following order:
               PCR ID, SNP ID, SBE ID, SBE oligo, SBE specific, SBE tail, SBE strand, SBE remark

SYNOPSIS
sbe2mipe.pl my_file.mipe < my_data.txt

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)